maven install 报错 Unsupported major.minor version 51.0

Eli聂鲁达 发布于 2016/04/15 16:13
阅读 803
收藏 0

@JFinal 你好,想跟你请教个问题:

我用maven的install导出war包时候,报

我的环境:eclipse jdk1.6 

加载中
0
Eli聂鲁达
Eli聂鲁达
maven 需求 jdk版本要 高于1.7 
0
沉浮_
沉浮_
编译和运行的jdk版本不一致
返回顶部
顶部